<?xml version="1.0"?>
<doc>
    <assembly>
        <name>Keysystems.Core.Resources</name>
    </assembly>
    <members>
        <member name="T:Keysystems.Core.Resources.ResourcesMap">
            <summary>
            Карта ресурсов
            </summary>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourcesMap.#ctor">
            <summary>
            constructor
            </summary>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourcesMap.Initialize">
            <summary>
            Инициализация
            </summary>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourcesMap.GetMappedImage(System.String)">
            <summary>
            Отображенная иконка
            </summary>
            <param name="image"></param>
            <returns></returns>
        </member>
        <member name="P:Keysystems.Core.Resources.ResourcesMap.OwnImages">
            <summary>
            Иконки из текущей сборки
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.ResourcesMap.OverloadedImages">
            <summary>
            Иконки из ядерной сборки
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.ResourcesMap.Assembly">
            <summary>
            Текущая сборка
            </summary>
        </member>
        <member name="T:Keysystems.Core.Resources.ResourcesMap.ResourceItem">
            <summary>
            Ресурс
            </summary>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourcesMap.ResourceItem.#ctor(System.Reflection.Assembly,System.String)">
            <summary>
            Constructor
            </summary>
            <param name="assembly"></param>
            <param name="name"></param>
        </member>
        <member name="P:Keysystems.Core.Resources.ResourcesMap.ResourceItem.Assembly">
            <summary>
            Сборка
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.ResourcesMap.ResourceItem.Name">
            <summary>
            Имя
            </summary>
        </member>
        <member name="T:Keysystems.Core.Resources.CommonResources">
            <summary>
            Определения имен стандартных ресурсов
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ABOUT">
            <summary>
            about.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ABOUT32">
            <summary>
            about32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ACCOUNTS">
            <summary>
            accounts.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ACCOUNTS32">
            <summary>
            accounts32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ACCOUNTS_DIS">
            <summary>
            accounts_dis.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ADD">
            <summary>
            add.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ADD32">
            <summary>
            add32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ADD_ELEMENT">
            <summary>
            add_element.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ADD_ELEMENT32">
            <summary>
            add_element32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ANALITIC">
            <summary>
            analitic.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ANALITIC32">
            <summary>
            analitic32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ARGUMENT">
            <summary>
            argument.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ARGUMENT32">
            <summary>
            argument32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ARM">
            <summary>
            arm.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ARM32">
            <summary>
            arm32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ARM_DIS">
            <summary>
            arm_dis.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ARM_DIS32">
            <summary>
            arm_dis32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ARROWS_DOWN">
            <summary>
            arrows_down.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ARROWS_DOWN32">
            <summary>
            arrows_down32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ARROWS_LEFT">
            <summary>
            arrows_left.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ARROWS_LEFT32">
            <summary>
            arrows_left32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ARROWS_RIGHT">
            <summary>
            arrows_right.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ARROWS_RIGHT32">
            <summary>
            arrows_right32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ARROWS_UP">
            <summary>
            arrows_up.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ARROWS_UP32">
            <summary>
            arrows_up32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ATTEST">
            <summary>
            attest.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ATTEST32">
            <summary>
            attest32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_BACCOUNT">
            <summary>
            baccount.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_BACCOUNT32">
            <summary>
            baccount32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_BAD">
            <summary>
            bad.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_BAD32">
            <summary>
            bad32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_BAD_DEL">
            <summary>
            bad_del.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_BAD_DEL32">
            <summary>
            bad_del32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_BAG">
            <summary>
            bag.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_BAG32">
            <summary>
            bag32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_BK">
            <summary>
            BK.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_BK32">
            <summary>
            BK32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_BOEXEC">
            <summary>
            boexec.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_BOEXEC32">
            <summary>
            boexec32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_BOTTOM">
            <summary>
            bottom.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_BUDGETMODE">
            <summary>
            budgetmode.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_BUDGETMODE32">
            <summary>
            budgetmode32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CACHE">
            <summary>
            cache.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CACHE32">
            <summary>
            cache32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CALC">
            <summary>
            calc.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CALC32">
            <summary>
            calc32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CALCAUTO">
            <summary>
            calcauto.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CALCAUTO32">
            <summary>
            calcauto32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CALC_DATA">
            <summary>
            calc_data.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CALC_DATA32">
            <summary>
            calc_data32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CALENDAR">
            <summary>
            calendar.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CALENDAR1">
            <summary>
            calendar1.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CALENDAR132">
            <summary>
            calendar132.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CALENDAR2">
            <summary>
            calendar2.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CALENDAR232">
            <summary>
            calendar232.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CALENDAR32">
            <summary>
            calendar32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CALENDAR_DIS">
            <summary>
            calendar_dis.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CALENDAR_DIS32">
            <summary>
            calendar_dis32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CARDS">
            <summary>
            cards.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CARDS32">
            <summary>
            cards32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CENTR_BUH">
            <summary>
            centr_buh.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CENTR_BUH32">
            <summary>
            centr_buh32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CHANGEUSER">
            <summary>
            changeuser.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CHANGEUSER32">
            <summary>
            changeuser32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CHECK">
            <summary>
            check.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CHECK32">
            <summary>
            check32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CHECK_8">
            <summary>
            check_8.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CHILD_ADD">
            <summary>
            child_add.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CHILD_ADD32">
            <summary>
            child_add32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CHILD_DEL">
            <summary>
            child_del.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CHILD_DEL32">
            <summary>
            child_del32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CHILD_MARK">
            <summary>
            child_mark.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CHILD_MARK32">
            <summary>
            child_mark32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CLEAN">
            <summary>
            clean.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CLEAN32">
            <summary>
            clean32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CLOCK">
            <summary>
            Clock.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CLOCK32">
            <summary>
            clock32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CLOSE">
            <summary>
            close.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CLOSE32">
            <summary>
            close32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CONTACT">
            <summary>
            Contact.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CONTACT32">
            <summary>
            Contact32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CONTROL">
            <summary>
            control.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CONTROL32">
            <summary>
            control32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_COPY">
            <summary>
            copy.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_COPY32">
            <summary>
            copy32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_COPY_TO_DRAFT">
            <summary>
            copy_to_draft.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_COPY_TO_DRAFT32">
            <summary>
            copy_to_draft32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CURRENCY">
            <summary>
            currency.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CURRENCY32">
            <summary>
            currency32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CUT">
            <summary>
            cut.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_CUT32">
            <summary>
            cut32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DATABASE">
            <summary>
            database.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DATABASE32">
            <summary>
            database32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DATABASE_REFRESH">
            <summary>
            database_refresh.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DATABASE_REFRESH32">
            <summary>
            database_refresh32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DEBET">
            <summary>
            debet.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DEBET32">
            <summary>
            debet32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DELETE">
            <summary>
            delete.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DELETE32">
            <summary>
            delete32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DELETE_8">
            <summary>
            delete_8.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DELETE_ELEMENT">
            <summary>
            delete_element.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DELETE_ELEMENT32">
            <summary>
            delete_element32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DELETE_FROM_SERVER">
            <summary>
            delete_from_server.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DELETE_FROM_SERVER32">
            <summary>
            delete_from_server32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DELETE_LOCAL">
            <summary>
            delete_local.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DELETE_LOCAL32">
            <summary>
            delete_local32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DESIGN">
            <summary>
            design.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DESIGN32">
            <summary>
            design32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DESKTOP">
            <summary>
            desktop.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DESKTOP32">
            <summary>
            desktop32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DESKTOP_NEW">
            <summary>
            desktop_new.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DIAGRAM">
            <summary>
            diagram.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DIAGRAM32">
            <summary>
            diagram32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DIAGRAM_DIS">
            <summary>
            diagram_dis.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DIAGRAM_DIS32">
            <summary>
            diagram_dis32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DICT">
            <summary>
            dict.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DICT32">
            <summary>
            dict32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DICT_DIS">
            <summary>
            dict_dis.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DICT_DIS32">
            <summary>
            dict_dis32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOCINFO">
            <summary>
            docinfo.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOCINFO32">
            <summary>
            docinfo32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOCLIST">
            <summary>
            doclist.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOCUMENT">
            <summary>
            document.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOCUMENT32">
            <summary>
            document32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOCUMENT_BREAK">
            <summary>
            document_break.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOCUMENT_BREAK32">
            <summary>
            document_break32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOCUMENT_CHECK">
            <summary>
            document_check.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOCUMENT_CHECK32">
            <summary>
            document_check32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOCUMENT_CHECK64">
            <summary>
            document_check64.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOCUMENT_DIS">
            <summary>
            document_dis.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOCUMENT_DIS32">
            <summary>
            document_dis32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOCUMENT_FAILED">
            <summary>
            document_failed.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOCUMENT_FAILED32">
            <summary>
            document_failed32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOCUMENT_FIELD">
            <summary>
            document_field.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOCUMENT_FIELD32">
            <summary>
            document_field32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOCUMENT_IN">
            <summary>
            document_in.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOCUMENT_IN32">
            <summary>
            document_in32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOCUMENT_OUT">
            <summary>
            document_out.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOCUMENT_OUT32">
            <summary>
            document_out32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOCUMENT_PROTECT">
            <summary>
            document_protect.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOCUMENT_PROTECT32">
            <summary>
            document_protect32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOC_CHILD">
            <summary>
            doc_child.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOC_CHILD32">
            <summary>
            doc_child32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOC_EXCEL">
            <summary>
            doc_excel.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOC_EXCEL32">
            <summary>
            doc_excel32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOC_EXCEL_DIS">
            <summary>
            doc_excel_dis.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOC_EXCEL_DIS32">
            <summary>
            doc_excel_dis32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOC_PARENT">
            <summary>
            doc_parent.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOC_PARENT32">
            <summary>
            doc_parent32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOEXCEL">
            <summary>
            doexcel.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOEXCEL32">
            <summary>
            doexcel32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOWN">
            <summary>
            down.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOWN32">
            <summary>
            down32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOWN_RED">
            <summary>
            down_red.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_DOWN_RED32">
            <summary>
            down_red32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_EDIT">
            <summary>
            edit.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_EDIT32">
            <summary>
            edit32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_EMPL">
            <summary>
            empl.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_EMPL32">
            <summary>
            empl32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_EMPL_ADD">
            <summary>
            empl_add.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_EMPL_ADD32">
            <summary>
            empl_add32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_EMPL_DEL">
            <summary>
            empl_del.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_EMPL_DEL32">
            <summary>
            empl_del32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_EMPL_DIS">
            <summary>
            empl_dis.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_EMPL_DIS32">
            <summary>
            empl_dis32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_EMPL_MOVE">
            <summary>
            empl_move.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_EMPL_MOVE32">
            <summary>
            empl_move32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_EMPL_RED">
            <summary>
            empl_red.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_EMPL_RED32">
            <summary>
            empl_red32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ENROLL">
            <summary>
            enroll.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ENROLL32">
            <summary>
            enroll32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ERRORX">
            <summary>
            errorX.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ERRORX12">
            <summary>
            errorX12.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ERRORX32">
            <summary>
            errorX32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_EXCEL">
            <summary>
            excel.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_EXCEL32">
            <summary>
            excel32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_EXIT">
            <summary>
            exit.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_EXIT32">
            <summary>
            exit32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_EXPORT">
            <summary>
            export.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_EXPORT32">
            <summary>
            export32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_EXTREM">
            <summary>
            extrem.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_EXTREM32">
            <summary>
            extrem32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FIELD">
            <summary>
            field.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FIELD32">
            <summary>
            field32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FILTER">
            <summary>
            filter.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FILTER32">
            <summary>
            filter32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FILTER_ADD">
            <summary>
            filter_add.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FILTER_ADD32">
            <summary>
            filter_add32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FILTER_EMPTY">
            <summary>
            filter_empty.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FILTER_EMPTY32">
            <summary>
            filter_empty32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FILTER_OFF">
            <summary>
            filter_off.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FILTER_OFF32">
            <summary>
            filter_off32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FILTER_ON">
            <summary>
            filter_on.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FILTER_ON32">
            <summary>
            filter_on32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FILTER_SYS">
            <summary>
            filter_sys.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FILTER_SYS32">
            <summary>
            filter_sys32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FILTER_XOR_ON">
            <summary>
            filter_xor_on.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FILTER_XOR_ON32">
            <summary>
            filter_xor_on32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FOLDER">
            <summary>
            folder.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FOLDER32">
            <summary>
            folder32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FOLDER_ADD">
            <summary>
            folder_add.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FOLDER_ADD32">
            <summary>
            folder_add32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FOLDER_DIS">
            <summary>
            folder_dis.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FOLDER_DIS32">
            <summary>
            folder_dis32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FOLDER_EXPORT">
            <summary>
            folder_export.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FOLDER_EXPORT32">
            <summary>
            folder_export32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FOLDER_OPEN">
            <summary>
            folder_open.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FOLDER_OPEN32">
            <summary>
            folder_open32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FOLDER_OPEN_USER">
            <summary>
            folder_open_user.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FOLDER_OPEN_USER32">
            <summary>
            folder_open_user32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FOLDER_UP">
            <summary>
            folder_up.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FOLDER_UP32">
            <summary>
            folder_up32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FOLDER_USER">
            <summary>
            folder_user.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FOLDER_USER32">
            <summary>
            folder_user32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FOLDER_USER_DIS">
            <summary>
            folder_user_dis.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FOLDER_USER_DIS32">
            <summary>
            folder_user_dis32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FORM_DOC">
            <summary>
            form_doc.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FORM_DOC32">
            <summary>
            form_doc32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FUNCTION">
            <summary>
            function.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_FUNCTION32">
            <summary>
            function32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_GALKA">
            <summary>
            galka.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_GALKA32">
            <summary>
            galka32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_GALKA_8">
            <summary>
            galka_8.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_GANTCHART">
            <summary>
            gantchart.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_GANTCHART32">
            <summary>
            gantchart32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_GET_DICTIONARY">
            <summary>
            get_dictionary.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_GET_DICTIONARY32">
            <summary>
            get_dictionary32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_GIFT">
            <summary>
            gift.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_GIFT32">
            <summary>
            gift32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_GOOD">
            <summary>
            good.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_GOOD32">
            <summary>
            good32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_GOTOBAR">
            <summary>
            gotobar.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_GOTOBAR32">
            <summary>
            gotobar32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_GROUP">
            <summary>
            group.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_GROUP32">
            <summary>
            group32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_HAND">
            <summary>
            hand.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_HAND32">
            <summary>
            hand32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_HELP">
            <summary>
            help.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_HELP32">
            <summary>
            help32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_HERACLY">
            <summary>
            heracly.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_HERACLY32">
            <summary>
            heracly32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_HTML">
            <summary>
            html.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_HTML32">
            <summary>
            html32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_IM_EXPORT">
            <summary>
            im-export.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_IM_EXPORT32">
            <summary>
            im-export32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_IMPORT">
            <summary>
            import.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_IMPORT32">
            <summary>
            import32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_INFO">
            <summary>
            info.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_INFO32">
            <summary>
            info32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_JOURNAL">
            <summary>
            journal.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_JOURNAL32">
            <summary>
            journal32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_KEY">
            <summary>
            key.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_KEY32">
            <summary>
            key32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_KEYSYSTEMS">
            <summary>
            keysystems.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_KEYSYSTEMS32">
            <summary>
            keysystems32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_KEYSYSTEMS64">
            <summary>
            keysystems64.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_KEY_PRIMARY">
            <summary>
            key_primary.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_KEY_PRIMARY32">
            <summary>
            key_primary32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_KOMANDIROVKA">
            <summary>
            komandirovka.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_KOMANDIROVKA32">
            <summary>
            komandirovka32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_KOMANDIROVKA_LONG">
            <summary>
            komandirovka_long.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_KOMANDIROVKA_LONG32">
            <summary>
            komandirovka_long32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_KRED">
            <summary>
            kred.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_KRED32">
            <summary>
            kred32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_KSIVA">
            <summary>
            ksiva.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_KSIVA32">
            <summary>
            ksiva32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_LEFT">
            <summary>
            left.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_LETTER">
            <summary>
            letter.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_LETTER32">
            <summary>
            letter32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_LINK">
            <summary>
            link.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_LINK32">
            <summary>
            link32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_LOAD_DATA">
            <summary>
            load_data.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_LOAD_DATA32">
            <summary>
            load_data32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_LOCK">
            <summary>
            lock.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_LOCK32">
            <summary>
            lock32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MAP">
            <summary>
            map.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MAP32">
            <summary>
            map32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MAP_LEVEL_DOWN">
            <summary>
            map_level_down.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MAP_LEVEL_DOWN32">
            <summary>
            map_level_down32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MAP_LEVEL_UP">
            <summary>
            map_level_up.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MAP_LEVEL_UP32">
            <summary>
            map_level_up32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MAP_SHOW_CITIES">
            <summary>
            map_show_cities.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MAP_SHOW_CITIES32">
            <summary>
            map_show_cities32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MAP_SHOW_GRID">
            <summary>
            map_show_grid.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MAP_SHOW_GRID32">
            <summary>
            map_show_grid32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MARK_BETWEEN">
            <summary>
            mark_between.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MARK_BETWEEN32">
            <summary>
            mark_between32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MARK_DOWN">
            <summary>
            mark_down.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MARK_DOWN32">
            <summary>
            mark_down32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MARK_INVERT">
            <summary>
            mark_invert.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MARK_INVERT32">
            <summary>
            mark_invert32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MARK_ON_DELETE">
            <summary>
            mark_on_delete.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MARK_ON_DELETE32">
            <summary>
            mark_on_delete32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MARK_ON_UPDATE">
            <summary>
            mark_on_update.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MARK_ON_UPDATE32">
            <summary>
            mark_on_update32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MARK_UP">
            <summary>
            mark_up.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MARK_UP32">
            <summary>
            mark_up32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MEASURE">
            <summary>
            measure.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MEASURE32">
            <summary>
            measure32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MEDIC">
            <summary>
            medic.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MEDIC32">
            <summary>
            medic32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MENU">
            <summary>
            menu.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_MENU32">
            <summary>
            menu32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_METHODS">
            <summary>
            methods.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_METHODS32">
            <summary>
            methods32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_NEW">
            <summary>
            new.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_NEW32">
            <summary>
            new32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_NEWMULTI">
            <summary>
            newmulti.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_NEWMULTI32">
            <summary>
            newmulti32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_OFFLINE">
            <summary>
            offline.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_OFFLINE32">
            <summary>
            offline32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_OPEN">
            <summary>
            open.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_OPEN32">
            <summary>
            open32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_OPENOFFICE">
            <summary>
            openoffice.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_OPENOFFICE32">
            <summary>
            openoffice32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ORGAN">
            <summary>
            organ.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ORGAN32">
            <summary>
            organ32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ORGAN_PREV">
            <summary>
            organ_prev.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ORGAN_PREV32">
            <summary>
            organ_prev32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_PASTE">
            <summary>
            paste.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_PASTE32">
            <summary>
            paste32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_PERIOD">
            <summary>
            period.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_PERIOD32">
            <summary>
            period32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_PHONE">
            <summary>
            phone.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_PHONE32">
            <summary>
            phone32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_PLAN">
            <summary>
            plan.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_PLAN32">
            <summary>
            plan32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_PLANAUTO">
            <summary>
            planauto.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_PLANAUTO32">
            <summary>
            planauto32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_PLANAUTOCLEAN">
            <summary>
            planautoclean.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_PLANAUTOCLEAN32">
            <summary>
            planautoclean32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_PLANAUTOVIEW">
            <summary>
            planautoview.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_PLANAUTOVIEW32">
            <summary>
            planautoview32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_POGON">
            <summary>
            pogon.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_POGON32">
            <summary>
            pogon32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_PREMIO">
            <summary>
            premio.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_PREMIO32">
            <summary>
            premio32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_PRINT">
            <summary>
            print.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_PRINT32">
            <summary>
            print32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_PROPERTY">
            <summary>
            property.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_PROPERTY32">
            <summary>
            property32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_PUSHPIN_DIS">
            <summary>
            pushpin_dis.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_PUSHPIN_GREEN">
            <summary>
            pushpin_green.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_PUSHPIN_RED">
            <summary>
            pushpin_red.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_RATE_EXCHANGE">
            <summary>
            rate_exchange.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_RATE_EXCHANGE32">
            <summary>
            rate_exchange32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REDO">
            <summary>
            redo.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REDO32">
            <summary>
            redo32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REESTR">
            <summary>
            reestr.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REESTR32">
            <summary>
            reestr32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REFRESH">
            <summary>
            refresh.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REFRESH32">
            <summary>
            refresh32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REFRESH_8">
            <summary>
            refresh_8.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REPORT">
            <summary>
            report.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REPORT32">
            <summary>
            report32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REPORT_CHECK">
            <summary>
            report_check.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REPORT_CHECK32">
            <summary>
            report_check32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REPORT_EDIT">
            <summary>
            report_edit.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REPORT_EDIT32">
            <summary>
            report_edit32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REPORT_INCLUDED">
            <summary>
            report_included.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REPORT_INCLUDED32">
            <summary>
            report_included32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REPORT_QUERY">
            <summary>
            report_query.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REPORT_QUERY32">
            <summary>
            report_query32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REPORT_QUERY_DIS">
            <summary>
            report_query_dis.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REPORT_QUERY_DIS32">
            <summary>
            report_query_dis32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REPORT_READY">
            <summary>
            report_ready.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REPORT_READY32">
            <summary>
            report_ready32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REPORT_REWORK">
            <summary>
            report_rework.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REPORT_REWORK32">
            <summary>
            report_rework32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REPORT_USER">
            <summary>
            report_user.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REPORT_USER32">
            <summary>
            report_user32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REPORT_USER_ALL">
            <summary>
            report_user_all.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REPORT_USER_ALL32">
            <summary>
            report_user_all32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REVIZ">
            <summary>
            reviz.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_REVIZ32">
            <summary>
            reviz32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_RIGHT">
            <summary>
            right.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SAFE">
            <summary>
            safe.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SAFE32">
            <summary>
            safe32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SAVE">
            <summary>
            save.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SAVE32">
            <summary>
            save32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SAVE_BREAK">
            <summary>
            save_break.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SAVE_BREAK32">
            <summary>
            save_break32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SAVE_GRID">
            <summary>
            save_grid.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SAVE_GRID32">
            <summary>
            save_grid32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SAVE_TO_SERVER">
            <summary>
            save_to_server.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SAVE_TO_SERVER32">
            <summary>
            save_to_server32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SAVE_TO_SERVER_USER">
            <summary>
            save_to_server_user.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SAVE_TO_SERVER_USER32">
            <summary>
            save_to_server_user32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SCAN">
            <summary>
            scan.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SCAN32">
            <summary>
            scan32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SCAN_PP">
            <summary>
            scan_pp.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SCAN_PP32">
            <summary>
            scan_pp32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SCHEDULE">
            <summary>
            schedule.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SCHEDULE32">
            <summary>
            schedule32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SCRIPT">
            <summary>
            script.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SCRIPT32">
            <summary>
            script32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SEARCH">
            <summary>
            search.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SEARCH32">
            <summary>
            search32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SERVER">
            <summary>
            server.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SERVER32">
            <summary>
            server32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SETTINGS">
            <summary>
            settings.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SETTINGS32">
            <summary>
            settings32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SHOWTABS">
            <summary>
            showtabs.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SHOWTABS32">
            <summary>
            showtabs32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SIGMA">
            <summary>
            sigma.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SIGMA32">
            <summary>
            sigma32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SMETA">
            <summary>
            smeta.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SMETA32">
            <summary>
            smeta32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SORT">
            <summary>
            sort.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SORT32">
            <summary>
            sort32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SQL">
            <summary>
            sql.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SQL32">
            <summary>
            sql32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SQL_GEN">
            <summary>
            sql_gen.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SQL_GEN32">
            <summary>
            sql_gen32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SQUERY_FILTER">
            <summary>
            squery_filter.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SQUERY_FILTER32">
            <summary>
            squery_filter32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_STAFF">
            <summary>
            staff.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_STAFF32">
            <summary>
            staff32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_STAFF_DEL">
            <summary>
            staff_del.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_STAFF_DEL32">
            <summary>
            staff_del32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_STAFF_IN">
            <summary>
            staff_in.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_STAFF_IN32">
            <summary>
            staff_in32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_STATEBO">
            <summary>
            statebo.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_STATEBO32">
            <summary>
            statebo32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SUBDIV">
            <summary>
            subdiv.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SUBDIV32">
            <summary>
            subdiv32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SUBDIV_DEL">
            <summary>
            subdiv_del.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SUBDIV_DEL32">
            <summary>
            subdiv_del32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SYSINFO">
            <summary>
            sysinfo.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_SYSINFO32">
            <summary>
            sysinfo32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TABLE_SEARCH">
            <summary>
            table_search.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TABLE_SEARCH32">
            <summary>
            table_search32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TABLE_USERS">
            <summary>
            table_users.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TABLE_USERS32">
            <summary>
            table_users32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TABS">
            <summary>
            tabs.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TABS32">
            <summary>
            tabs32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TASK">
            <summary>
            Task.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TASK32">
            <summary>
            Task32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TEMPLATE_MANAGER">
            <summary>
            template_manager.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TEMPLATE_MANAGER32">
            <summary>
            template_manager32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TOOLBAR">
            <summary>
            toolbar.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TOOLBAR32">
            <summary>
            toolbar32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TRANSFER">
            <summary>
            transfer.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TRANSFER32">
            <summary>
            transfer32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TREE">
            <summary>
            tree.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TREE32">
            <summary>
            tree32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TREEADD">
            <summary>
            treeadd.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TREEADD32">
            <summary>
            treeadd32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TREECOLLAPSE">
            <summary>
            treecollapse.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TREECOLLAPSE32">
            <summary>
            treecollapse32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TREEDEL">
            <summary>
            treedel.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TREEDEL32">
            <summary>
            treedel32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TREEEXPAND">
            <summary>
            treeexpand.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TREEEXPAND32">
            <summary>
            treeexpand32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TREE_EXPORT_EXCELL">
            <summary>
            tree_export_excell.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TREE_EXPORT_EXCELL32">
            <summary>
            tree_export_excell32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TREE_EXPORT_SQL">
            <summary>
            tree_export_sql.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TREE_EXPORT_SQL32">
            <summary>
            tree_export_sql32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TREE_HISTORY">
            <summary>
            tree_history.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TREE_HISTORY32">
            <summary>
            tree_history32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TREE_IMPORT_EXCELL">
            <summary>
            tree_import_excell.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TREE_IMPORT_EXCELL32">
            <summary>
            tree_import_excell32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TREE_LEVEL_DOWN">
            <summary>
            tree_level_down.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TREE_LEVEL_DOWN32">
            <summary>
            tree_level_down32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TREE_LEVEL_UP">
            <summary>
            tree_level_up.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_TREE_LEVEL_UP32">
            <summary>
            tree_level_up32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_UNCHECK">
            <summary>
            uncheck.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_UNCHECK32">
            <summary>
            uncheck32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_UNDO">
            <summary>
            undo.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_UNDO32">
            <summary>
            undo32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_UNGROUP">
            <summary>
            ungroup.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_UNGROUP32">
            <summary>
            ungroup32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_UNLOCK">
            <summary>
            unlock.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_UNLOCK32">
            <summary>
            unlock32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_UNMARK">
            <summary>
            unmark.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_UNMARK32">
            <summary>
            unmark32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_UP">
            <summary>
            up.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_UP32">
            <summary>
            up32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_UPDATE">
            <summary>
            update.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_UPDATE32">
            <summary>
            update32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_USER">
            <summary>
            user.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_USER32">
            <summary>
            user32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_USERS">
            <summary>
            users.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_USERS32">
            <summary>
            users32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_USER_STUB_BLUE">
            <summary>
            user_stub_blue.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_USER_STUB_BLUE32">
            <summary>
            user_stub_blue32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_USER_STUD_BLACK">
            <summary>
            user_stud_black.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_USER_STUD_BLACK32">
            <summary>
            user_stud_black32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_VACATION">
            <summary>
            vacation.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_VACATION32">
            <summary>
            vacation32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_VACATION_DEL">
            <summary>
            vacation_del.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_VACATION_DEL32">
            <summary>
            vacation_del32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_VACATION_LONG">
            <summary>
            vacation_long.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_VACATION_LONG32">
            <summary>
            vacation_long32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_VACATION_MOVE">
            <summary>
            vacation_move.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_VACATION_MOVE32">
            <summary>
            vacation_move32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_VALID_ERROR">
            <summary>
            valid_error.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_VALID_WARNING">
            <summary>
            valid_warning.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_VIEW">
            <summary>
            view.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_VIEW32">
            <summary>
            view32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_WAIT">
            <summary>
            wait.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_WAIT32">
            <summary>
            wait32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_WARNING">
            <summary>
            warning.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_WARNING32">
            <summary>
            warning32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_WINCASCADE">
            <summary>
            wincascade.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_WINCASCADE32">
            <summary>
            wincascade32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_WINHORIZONTAL">
            <summary>
            WinHorizontal.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_WINHORIZONTAL32">
            <summary>
            WinHorizontal32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_WINVERTICAL">
            <summary>
            WinVertical.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_WINVERTICAL32">
            <summary>
            WinVertical32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_WORD">
            <summary>
            word.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_WORD32">
            <summary>
            word32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_WOW">
            <summary>
            wow.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_WOW32">
            <summary>
            wow32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ZOOM">
            <summary>
            zoom.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ZOOM32">
            <summary>
            zoom32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ZOOMIN">
            <summary>
            ZoomIn.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ZOOMIN32">
            <summary>
            ZoomIn32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ZOOMOUT">
            <summary>
            ZoomOut.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ZOOMOUT32">
            <summary>
            ZoomOut32.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ZOOMTOFIT">
            <summary>
            ZoomToFit.png
            </summary>
        </member>
        <member name="F:Keysystems.Core.Resources.CommonResources.ICON_ZOOMTOFIT32">
            <summary>
            ZoomToFit32.png
            </summary>
        </member>
        <member name="T:Keysystems.Core.Resources.Properties.Resources">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.Properties.Resources.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.Properties.Resources.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.Properties.Resources.About_Email">
            <summary>
              Looks up a localized string similar to budjet@keysystems.ru.
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.Properties.Resources.About_Phone">
            <summary>
              Looks up a localized string similar to (8352) 57-27-57 (многоканальный).
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.Properties.Resources.About_Version">
            <summary>
              Looks up a localized string similar to Смарт.
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.Properties.Resources.About_Web">
            <summary>
              Looks up a localized string similar to www.keysystems.ru.
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.Properties.Resources.Button_Apply">
            <summary>
              Looks up a localized string similar to Применить.
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.Properties.Resources.Button_Cancel">
            <summary>
              Looks up a localized string similar to Отмена.
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.Properties.Resources.Button_OK">
            <summary>
              Looks up a localized string similar to OK.
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.Properties.Resources.CacheManager_Unavailable">
            <summary>
              Looks up a localized string similar to Запуск менеджера кэша невозможен, поскольку кэширование отключено в настройках приложения.
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.Properties.Resources.CommonStrings_Attention">
            <summary>
              Looks up a localized string similar to Внимание.
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.Properties.Resources.Dictionary_BadValue">
            <summary>
              Looks up a localized string similar to Вы ввели некорректные данные в документ. Повторить ввод?.
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.Properties.Resources.Document_ChooseDocument">
            <summary>
              Looks up a localized string similar to Выберите документ.
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.Properties.Resources.Document_ChooseDocuments">
            <summary>
              Looks up a localized string similar to Выберите документы.
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.Properties.Resources.Document_ChooseDocuments_NoChanged">
            <summary>
              Looks up a localized string similar to Выбранные документы не были изменены, операция не будет к ним применена.
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.Properties.Resources.Document_ChooseDocuments_NoSave">
            <summary>
              Looks up a localized string similar to Для выполнения данной операции необходимо передать выбранные документы на сервер.
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.Properties.Resources.Document_Print">
            <summary>
              Looks up a localized string similar to Печать.
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.Properties.Resources.Portal">
            <summary>
              Looks up a localized string similar to http://portal.keysystems.ru/.
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.Properties.Resources.PortalRegistration">
            <summary>
              Looks up a localized string similar to http://portal.keysystems.ru/Passport.ks/Register.
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.Properties.Resources.strAssistant">
            <summary>
              Looks up a localized string similar to Помощник.
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.Properties.Resources.strAssistantSay">
            <summary>
              Looks up a localized string similar to Помощник говорит вам следующее.
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.Properties.Resources.StrCalendarReset">
            <summary>
              Looks up a localized string similar to Установить рабочие и нерабочие дни на {0} год по умолчанию?.
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.Properties.Resources.StrCalendarResetCaption">
            <summary>
              Looks up a localized string similar to Сброс по умолчанию.
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.Properties.Resources.StrCalendarTips1">
            <summary>
              Looks up a localized string similar to Двойной клик мыши на календаре позволит изменить тип дня.
            </summary>
        </member>
        <member name="P:Keysystems.Core.Resources.Properties.Resources.strViewAssistantMessage">
            <summary>
              Looks up a localized string similar to Просмотрите сообщение помощника.
            </summary>
        </member>
        <member name="T:Keysystems.Core.Resources.ResourceHelper">
            <summary>
            Класс для работы с ресурсами
            </summary>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.Initialize(Keysystems.Core.Resources.ResourcesMap)">
            <summary>
            Инициализация
            </summary>
            <param name="resourcesMap"></param>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.LoadIcon(System.String)">
            <summary>
            Загружает иконку из ресурсов сборки Keysystems.Core.Resources
            </summary>
            <param name="iconName">Регистронезависимое имя иконки</param>
            <returns>Объект класса Icon</returns>
            <exception cref="T:System.ArgumentNullException">параметр <paramref name="iconName"/> равен <c>null</c> или пустой строке</exception>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.LoadIcon(System.Type,System.String)">
            <summary>
            Загрузить иконку
            </summary>
            <param name="assemblyType"></param>
            <param name="iconName"></param>
            <returns></returns>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.LoadIcon(System.Type,System.String,System.Drawing.Size)">
            <summary>
            Загрузить иконку
            </summary>
            <param name="assemblyType"></param>
            <param name="iconName"></param>
            <param name="iconSize"></param>
            <returns></returns>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.LoadBitmap(System.Type,System.String)">
            <summary>
            Загрузить растр
            </summary>
            <param name="assemblyType"></param>
            <param name="imageName"></param>
            <returns></returns>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.LoadBitmap(System.Type,System.String,System.Drawing.Point)">
            <summary>
            Загрузить растр
            </summary>
            <param name="assemblyType"></param>
            <param name="imageName"></param>
            <param name="transparentPixel"></param>
            <returns></returns>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.LoadBitmap(System.Type,System.String,System.Boolean,System.Drawing.Point)">
            <summary>
            Загрузить растр
            </summary>
            <param name="assemblyType"></param>
            <param name="imageName"></param>
            <param name="makeTransparent"></param>
            <param name="transparentPixel"></param>
            <returns></returns>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.LoadImage(System.String)">
            <summary>
            Загружает указанную картинку из ресурсов сборки (учитывается <see cref="T:Keysystems.Core.Resources.ResourcesMap"/>)
            </summary>
            <param name="imageName">Регистронезависимое имя картинки</param>
            <returns>Объект класса Image</returns>
            <exception cref="T:System.ArgumentNullException">параметр <paramref name="imageName"/> равен <c>null</c> или пустой строке</exception>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.LoadImage2(System.String)">
            <summary>
            Загружает указанную картинку из ресурсов сборки (учитывается <see cref="T:Keysystems.Core.Resources.ResourcesMap"/>)
            </summary>
            <param name="imageName">Регистронезависимое имя картинки</param>
            <returns>Объект класса Image или <c>null</c>, если ресурс не найден</returns>
            <exception cref="T:System.ArgumentNullException">параметр <paramref name="imageName"/> равен <c>null</c> или пустой строке</exception>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.LoadIconFromImage(System.String)">
            <summary>
            Загружает указанную картинку и преобразует ее из Image в Icon
            </summary>
            <param name="imageName">Регистронезависимое имя картинки</param>
            <returns>Объект класса Icon</returns>
            <exception cref="T:System.ArgumentNullException">параметр <paramref name="imageName"/> равен <c>null</c> или пустой строке</exception>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.LoadImageInternal(System.String)">
            <summary>
            Загружает указанную картинку из ресурсов сборки (учитывается <see cref="T:Keysystems.Core.Resources.ResourcesMap"/>)
            </summary>
            <param name="imageName">Регистронезависимое имя картинки</param>
            <returns>Объект класса Image или <c>null</c></returns>
            <exception cref="T:System.ArgumentNullException">параметр <paramref name="imageName"/> равен <c>null</c> или пустой строке</exception>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.LoadImage(System.String,System.Boolean)">
            <summary>
            Загружает указанную картинку из ресурсов сборки Keysystems.Core.Resources
            </summary>
            <param name="imageName">Регистронезависимое имя картинки</param>
            <param name="fullName">Признак было имя картинки передано в полном формате</param>
            <returns>Объект класса Image</returns>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.LoadImage(System.String,System.String)">
            <summary>
            Загружает указанную картинку из ресурсов заданной сборки
            </summary>
            <param name="assemblyName">Имя сборки</param>
            <param name="imageName">Регистронезависимое имя картинки</param>
            <returns>Объект класса Image</returns>
            <exception cref="T:System.ArgumentNullException">
            Параметр <paramref name="assemblyName"/> равен <c>null</c> или пустой строке.
            Параметр <paramref name="imageName"/> равен <c>null</c> или пустой строке.
            </exception>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.LoadImage(System.String,System.String,System.Boolean)">
            <summary>
            Загружает указанную картинку из ресурсов заданной сборки
            </summary>
            <param name="assemblyName">Имя сборки</param>
            <param name="imageName">Регистронезависимое имя картинки</param>
            <param name="fullName">Признак было имя картинки передано в полном формате</param>
            <returns>Объект класса Image</returns>
            <exception cref="T:System.ArgumentNullException">
            Параметр <paramref name="assemblyName"/> равен <c>null</c> или пустой строке.
            Параметр <paramref name="imageName"/> равен <c>null</c> или пустой строке.
            </exception>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.LoadImage(System.Reflection.Assembly,System.String)">
            <summary>
            Загружает указанную картинку из ресурсов заданной сборки
            </summary>
            <param name="assembly">Сборка</param>
            <param name="imageName">Регистронезависимое имя картинки</param>
            <returns>Объект класса Image, <c>null</c> если картинки с таким именем нет</returns>
            <exception cref="T:System.ArgumentNullException">
            Параметр <paramref name="assembly"/> равен <c>null</c>. Параметр <paramref name="imageName"/> равен <c>null</c> или пустой строке</exception>
            <exception cref="T:System.Resources.MissingManifestResourceException">Картинки с именем <paramref name="imageName"/> нет в сборке <paramref name="assembly"/></exception>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.LoadImage(System.Reflection.Assembly,System.String,System.Boolean)">
            <summary>
            Загружает указанную картинку из ресурсов заданной сборки
            </summary>
            <param name="assembly">Сборка</param>
            <param name="imageName">Регистронезависимое имя картинки</param>
            <param name="fullName">Передано полное имя картинки</param>
            <exception cref="T:System.ArgumentNullException">Параметр <paramref name="assembly"/> равен <c>null</c>. Параметр <paramref name="imageName"/> равен <c>null</c> или пустой строке.</exception>
            <returns>Объект класса Image или <c>null</c></returns>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.LoadString(System.String,System.String)">
            <summary>
            Загружает строку из ресурсов Properties.Resources.resx заданной сборки
            </summary>
            <param name="assemblyName">имя сборки</param>
            <param name="stringName">имя строки</param>
            <returns>строка</returns>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.LoadStringCalling(System.String)">
            <summary>
            Загружает строку из ресурсов Properties.Resources.resx вызвавшей сборки
            </summary>
            <param name="stringName"></param>
            <returns></returns>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.LoadString(System.String)">
            <summary>
            Загружает строку из ресурсов Properties.Resources.resx сборки, указанной в <see cref="T:Keysystems.Core.Resources.ResourcesMap"/>.
            Если она там не нашлась, то грузит строку из Core.Resources
            </summary>
            <param name="stringName"></param>
            <returns></returns>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.LoadStringFromViews(System.String)">
            <summary>
            Загружает строку из ресурсов Properties.Resources.resx сборки Keysystems.Core.Views
            </summary>
            <param name="stringName"></param>
            <returns></returns>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.LoadString(System.Reflection.Assembly,System.String)">
            <summary>
            Загружает строку из ресурсов Properties.Resources.resx заданной сборки
            </summary>
            <param name="assembly"></param>
            <param name="stringName"></param>
            <returns></returns>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.AssemblyFindResource(System.String)">
            <summary>
            Ищет ресурс в сборке Keysystems.Core.Resources, возвращает первый, полное название которого заканчивается на указанное
            </summary>
            <param name="shortResourceName">Имя ресурса</param>
            <returns>Полное имя ресурса</returns>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.AssemblyFindResource(System.String,System.String)">
            <summary>
            Ищет ресурс в сборке Keysystems.Core.Resources, возвращает первый, полное название которого заканчивается на указанное
            </summary>
            <param name="shortResourceName">Имя ресурса</param>
            <param name="ext">Расширение</param>
            <returns>Полное имя ресурса</returns>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.AssemblyFindResource(System.Reflection.Assembly,System.String,System.String)">
            <summary>
            Ищет ресурс в сборке, возвращает первый, полное название которого заканчивается на указанное
            </summary>
            <param name="assembly">Сборка</param>
            <param name="shortResourceName">Имя ресурса</param>
            <param name="ext">Расширение</param>
            <returns>Полное имя ресурса</returns>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.AssemblyContainsResource(System.Reflection.Assembly,System.String)">
            <summary>
            Проверяет наличие ресурса в сборке
            </summary>
            <param name="assembly">Сборка</param>
            <param name="fullResourceName">Полное имя ресурса включая пространство имен</param>
            <returns><c>true</c> если в сборке есть ресурс с таким именем, иначе <c>false</c></returns>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.ExtractAssociatedIcon(System.String)">
            <summary>
            Получить иконку приложения связанного с расширением файла
            </summary>
            <param name="ext">Расширение файла</param>
            <returns>Иконка</returns>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.NeedIcon(System.String,System.String)">
            <summary>
            Использовать системную иконку
            </summary>
            <param name="fileName"></param>
            <param name="ext"></param>
            <returns></returns>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.ExtractAssociatedImage(System.String)">
            <summary>
            Получить иконку приложения связанного с расширением файла
            </summary>
            <param name="ext"></param>
            <returns></returns>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.LoadStream(System.String)">
            <summary>
            Ищет ресурс в сборке Keysystems.Core.Resources
            </summary>
            <param name="fileName"></param>
            <returns></returns>
        </member>
        <member name="M:Keysystems.Core.Resources.ResourceHelper.LoadStream(System.Reflection.Assembly,System.String)">
            <summary>
            Ищет ресурс в сборке, возвращает первый, полное название которого заканчивается на указанное
            </summary>
            <param name="assembly">Сборка</param>
            <param name="fileName">Имя ресурса</param>
            <returns>Поток с искомым ресурсом</returns>    
        </member>
        <member name="P:Keysystems.Core.Resources.ResourceHelper.ResourcesAssembly">
            <summary>
            Сборка ресурсов
            </summary>
        </member>
    </members>
</doc>
